schemaVersion: "1.0"
pattern:
  id: "a6f6dc6affdc7c692ff857b9"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.AuthenticationFlow"
  name: "Main IDP Authentication Flow"
  label: "IDP CUSTOM"
  properties:
    host:
    - "pattern://1f0702aaabef60a615abf41f"
    path: "/SAML2/SSO/"
    realm:
    - "pattern://4fcfadb4a5c946ead7e6e995"
